# UpsertIndexConventionRequest

Index convention that is to be stored in the convention data store.  Only one of these must be present.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **index_convention** | [IndexConvention](IndexConvention.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.UpsertIndexConventionRequest import UpsertIndexConventionRequest

instance = UpsertIndexConventionRequest(
    index_convention=IndexConvention(...)  # optional
)
```


## Related Models

- [IndexConvention](IndexConvention.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

